
/*Cookies*/

.cookie-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex; 
    justify-content: center;
    align-items: flex-end;
    z-index: 9999;
}

.cookie-banner {
    display: flex; 
    background-color: #ac0e38;
    color: #fff;
    padding: 20px;
    text-align: center;
    width: 100%;
    
}

.cookie-banner p{
    font-size: 16px;
}

.cookie-button {
    background-color: #fff;
    color: #ac0e38;
    border: 1px solid #afafaf;
    cursor: pointer;
    padding: 10px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Roboto Slab", serif;
    font-weight: bold;
    transition: color .2s, background-color .2s;
    text-align: center;
    border-radius: 5px;
    font-size: 16px;
}


.cookie-button:hover {
    background-color: #dadada;
}

.cookie-button-space-right {
    margin-right: 10px;
}

a {
    color: white;
    text-decoration: underline;
}

@media only screen and (max-width: 359px) {
    .cookie-banner {
        flex-direction: column; 
        text-align: center;
        padding: 15px;
    }

    .cookie-banner p {
        font-size: 16px; 
        margin-bottom: 10px;
    }

    .cookie-button {
        width: 100%; 
        font-size: 16px;
        padding: 8px;
    }

    .cookie-button-space-right {
        margin-right: 0;
    }
}

@media only screen and (min-width: 360px) and (max-width: 499px) {
    .cookie-banner {
        flex-direction: column; 
        text-align: center;
        padding: 15px;
    }

    .cookie-banner p {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .cookie-button {
        width: 90%; 
        font-size: 16px;
        padding: 10px;
    }

    .cookie-button-space-right {
        margin-right: 0;
    }
}
